Subject: Re: [lojban] RE:Aspects:"prematurely"

From: Pierre Abbat <[email-masked]>
Date: Thu, 12 Jul 2001 22:34:29 -0400

On Thu, 12 Jul 2001, [email-masked] wrote:
li'o
>But then, it was noted that in these notions (and, indeed, the earlier more 
>purely aspectual ones), the connection was not quite right: {co'u} marked the 
>transition, the stopping, not the range after the stopping, which is what 
>"already" and "no longer" aimed at (on one reading, at least). Whence came 
>the proposed experimental {xa'o} which was to hold during the time between 
>when something actually starts and the (later) time it should start, a 
>"mirror" of {za'o}. "Already" applied in that time, at least.

I thought {xa'o} was the time after a process was aborted, but before it should
have been completed, so {mi xa'o denpa tu'a do} means I quit waiting before you
arrived.

phma